Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2336-1: Recommended update for calibre
openSUSE Recommended Update: Recommended update for calibre
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2336-1
Rating: low
References: #993644
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update provides version 2.67.0 of calibre and fixes the following
issues:

- Devices:
+ Driver for Kobo Aura One and Aura Edition 2
+ Driver for the PocketBook Tourch HD (lp#1618962)
+ Kobo driver: Add an option to ignore some collections on the device.
The specified collections will not be touched by the driver.
+ Kobo driver: Add support for firmware version 3.20
+ Kobo driver: Add support for firmware version 4 available on the new
Kobo Aura One
- Improvements for high DPI screens
- Remove 2nd part of the update disabling as it breaks with new code now
user can click and get the notification, but still it won't be at least
done automatically. (boo#993644)

For all details, please refer to http://calibre-ebook.com/whats-new


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1093=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

calibre-2.67.0-24.1
calibre-debuginfo-2.67.0-24.1
calibre-debugsource-2.67.0-24.1


References:

https://bugzilla.suse.com/993644


< Previous Next >
This Thread
  • No further messages